@charset "utf-8";

*
{
	margin:0px;
	padding:0px;
	color:#EDF176;
}

body
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:20pt;
	
	background:url(../img/bg.jpg) top center no-repeat fixed;
	-moz-background-size: cover;
	-o-background-size:cover;
	-webkit-background-size: cover; 
	background-size:cover;
}
p
{
	color:#EDF176;
}

/*--------------------------------------------------------------------------------
										wrapper
---------------------------------------------------------------------------------*/
#wrapper
{
	margin:0px auto;
	width:1000px;
}

/*--------------------------------------------------------------------------------
										Header
---------------------------------------------------------------------------------*/

header
{
	background:url(../img/header-bg.png) top left no-repeat;
	position:relative;
}

#header-textgroup
{
	width:500px;
	padding-left:275px;
	font-family:Helvetica, sans-serif;
	padding-top:80px;
}

#site-title, #site-motto, #site-author
{
	margin-bottom:8px;
	display:block;
}

#site-title
{
	font-size:59px;
	padding-top:5px;
	margin-bottom:15px;
	color:#F7FD93;
}

#site-motto
{
	font-size:15px;
	color:#FDFFD8;
}

#site-author
{
	font-size:25px;
	color:#FDFCFA;
}

/*--------------------------------------------------------------------------------
									top navigation menu
---------------------------------------------------------------------------------*/

nav
{
	padding:30px 0px 0px 0px;
	height:51px;
	font-size:14px;
	margin: 0px;
}

nav ul
{
	padding:16px 10px;
	text-align:right;
}

nav ul li
{
	display:inline;	
	padding:0px 8px;
	border-right:solid 1px #D6D6D6;
}

nav ul li a
{
	text-decoration:none;
	color:#FFFFFF;
}

nav ul li a:hover
{
	color:#F7FD93;
}

nav ul li.last-menu-item
{
	border-right:none;
}

/*--------------------------------------------------------------------------------
										Content
---------------------------------------------------------------------------------*/
#content
{
	background:#1F4F22;
}

#content-left
{
	float:left;
	width:710px;
	text-align:justify;
	font-size:10pt;
	padding:18px 10px 15px 20px;	
	background:#1F4F22;
}

#sharad-apte-photo
{
	float:left;
	margin:7px 10px 7px 7px;	
}

#products-advertisement
{
	clear:both;
	background:#FBF8EF;
	margin: 15px 0px 0px 0px;
	padding: 10px;
	border:solid 1px #F3F0E6;
}

/*--------------------------------------------------------------------------------
										Sidebar
---------------------------------------------------------------------------------*/
#sidebar
{
	float:right;
	width:220px;
	padding:15px 20px 15px 20px;
}

#advertisements
{
	height:375px;
	margin: 40px 0px 12px 12px;
}

#advertisements, #news-events
{
	border:#DFDFDE solid 1px;
	padding:1px;
	background:#FDFEFA;	
}
#news-events
{
	margin: 40px 0px 12px 12px;
}

#advertisements
{	
	background:#ECF4D9;
}
#advertisements-content, #news-events-content
{	
	text-align:justify;
	font-size:11px;
}

#advertisements-content
{
	margin:8px;
}

.advertisement-images
{	
	padding:4px;
	margin:7px 0px;
	background:#67881C;	
}

#advertisements-title
{
	padding: 10px 5px 10px 5px;
	text-align:center;
	background:#7BA22B;
	color:#FFFFFF;
	/*background: rgb(157,213,58); 
	
	background: rgb(191,210,85); 
	background: rgb(254,254,254); 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(49%,rgba(209,209,209,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(100%,rgba(226,226,226,1))); 
	background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(209,209,209,1) 49%,rgba(219,219,219,1) 50%,rgba(226,226,226,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(209,209,209,1) 49%,rgba(219,219,219,1) 50%,rgba(226,226,226,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(209,209,209,1) 49%,rgba(219,219,219,1) 50%,rgba(226,226,226,1) 100%);
	background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(209,209,209,1) 49%,rgba(219,219,219,1) 50%,rgba(226,226,226,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2',GradientType=0 ); 
	*/
}

#news-events
{	
	/*background:#F4F4F3;*/
	background:#FFFFFF;
}

#news-events-content
{
	margin:8px 15px 8px 15px;
}

#news-events-title
{
	color:#434343;
	margin:0px 0px 10px 0px;
	padding: 10px 5px 10px 5px;
	text-align:center;
	background:#F6F6F6;
	border-bottom:solid 1px #EDEDED;	
}


#news-events-content ul li
{
	list-style:image;
	list-style-image:url(../img/arrow.png);
	margin:0px 5px 0px 15px;
	line-height:20pt;
}

#news-events-content ul li a
{
	text-decoration:none;
	color:#000000;
}

#news-events-content ul li a:hover
{
	color:#C46200;
}


/*--------------------------------------------------------------------------------
										Footer
---------------------------------------------------------------------------------*/
footer
{
	clear:both;
	padding:10px 10px;
	text-align:right;
	font-size:11px;
	border-top:solid 1px #EFEFEF;
	color:#FFFFFF;
}

footer a
{
	text-decoration:none;
	color:#FFFFFF;
}

footer a:hover
{
	color:#FFFF80;
}

/*--------------------------------------------------------------------------------
									Typography
---------------------------------------------------------------------------------*/
h1
{
	font-size:30px;
	padding-bottom:12px;
	margin-bottom:15px;
	color:#FFFFFF;
	border-bottom:dashed 1px #999999;
	width:700px;
}

h2
{
	font-size:20px;
	padding: 10px 0px 15px 0px;
	color:#EDF176;
}

h4
{
	font-size:20px;
	color:#CB6900;
	width:200px;
	padding-bottom:10px;
	margin-bottom:5px;
	border-bottom:dashed 1px #999999;
}

#content-left strong
{
	font-size:12px;
	color:#108AE4;
}

/*--------------------------------------------------------------------------------
								css for image alignments and common things
--------------------------------------------------------------------------------*/

.img-left
{
	float:left;
	margin:7px 15px 15px 0px;
	border:solid 2px #E2E2E2;
	padding:1px;
}

.img-right
{
	float:right;
	border:none;
	border:solid 2px #E2E2E2;
	padding:1px;
	margin:7px 15px 15px 0px;
}

#content-left ul li
{
	padding:5px;
	margin:0px 30px;
	list-style:decimal;
}

/*--------------------------------------------------------------------------------
		  css for table for frontend that is for pages only
---------------------------------------------------------------------------------*/


.general-table, table
{
	border-collapse:collapse;
	font-size:8pt;
	background:#FEFEFE;
	padding:10px;	
}

.general-table td, .general-table th,  table td,  table th
{
	border:solid 1px #DDDDDD;
	padding:5px;
}

.general-table td,  table td
{
	background:#FFF;
}
.general-table ,  table td, ol, li
{
	color:#141414;
}
.general-table th,  table th
{
	background:#FAFCF3;	
	color:#7b9b18;	
}

.clear
{
	clear:both;
}

/*--------------------------------------------------------------------------------
		  css for form inputs
---------------------------------------------------------------------------------*/

input[type='text'], textarea, input[type='password'],  #logged-in-status-with-panel a /*input[type='button'], input[type='submit'],#btnLogin,*/
{
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(177,177,177,.2);
	-moz-box-shadow: 0 1px 2px rgba(177,177,177,.2);
	box-shadow: 0 1px 2px rgba(177,177,177,.2);
}
input[type='text'], input[type='password'], textarea, input[type='radio'], select
{
	padding:5px 10px 5px 25px;
	margin:10px 10px 15px 15px;	
}

input[type='text'], input[type='password']
{
	border: 1px solid #E7E7E7;
	height:30px;
	width:250px;
}

input[type='checkbox']
{
	height:18px;
	width:18px;
}

textarea
{
	border: 1px solid #E7E7E7;
	height:50px;
	width:80%;
	padding:3px 5px;	
	background:#fbfbfb;
}

/*input[type='submit'], input[type='button'],*/ #btnLogin, 
{
	height:30px;
	width:70px;
	padding:5px;
	background:#4978b0;
	color:#FFFFFF;
	border:none;
	float:right;
	cursor:pointer;
}

.orderButton
{
	color:#FFFFFF;
	background:#2792D1;
	padding:5px;
	text-decoration:none;
	
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #67B5E2;
}
.errorMessage
{
	color:#950000;
}


/*--------------------------------------------------------------------------------
		  css for front end logged in panel / logout, my profile buttons
---------------------------------------------------------------------------------*/

#logged-in-status-with-panel
{
	text-align:right;
	font-size:9pt;
	padding:5px;
	position:absolute;
	top:0px;
	right:95px;
}

#logged-in-status-with-panel a 
{
	text-decoration:none;
	color:#C1C1C1;
	padding:0px 7px;
	border-right: solid 1px #C1C1C1;
}

#logged-in-status-with-panel a:hover
{
	color:#EDF1B8;
}

#logged-in-status-with-panel a.last-menu-item
{
	border:none;
}

/*--------------------------------------------------------------------------------
		  css for Jquery ui components
---------------------------------------------------------------------------------*/
#products h2
{
	color:#6D6D6D;
	border:dashed 1px #D1D1D1;
	padding:6px;
	margin:5px 0px;
	background:#F8F8F8;
}

#products a
{
	margin:5px 10px;
	padding:2px;
	background:#FFFFFF;
	border:solid 1px #E5E5E5;
}
/*------------------------ Shopping cart ----------------------------------------------*/
#product-confirm-button
{
	height:30px;
	padding:5px;
	background:#7B9B18;
	color:#FFFFFF;
	border:none;
	float:right;
	cursor:pointer;
	font-weight:bold;
}